create table if not exists  serviceinfo
(
    serviceid            int auto_increment comment '主键'
        primary key,
    servicename          tinytext null comment '名称',
    servicetype          int      null comment '服务类型',
    containercode        tinytext null comment '运行实例编号',
    tasktype             int      null comment '定时类型',
    cronexpress          tinytext null comment '定时器表达式',
    urilist              tinytext null comment '对外暴露URI列表',
    nullresultparameters tinytext null comment '空结果请求参数',
    autonotification     tinytext null comment '成功后自动通知数据源配置（空代表无需通知，非空记录数据源编号）',
    loopcount            int      null,
    frequency            int      null comment '频率'
);

